@font-face {
    font-family: 'Optima LT Regular';
    src: url("Optima-LT-Regular.ttf");
}

body{
    background: #F6F6F6 !important;
    max-width: 1920px;
    margin: auto;
    overflow-x: hidden;
  }
  .container{
    margin: auto;
  }

@media (min-width: 1400px)
{
  .container{
    max-width: calc(100% - 100px);
  }
}
main{
  min-height: 90vh;
}
.form-control:focus{
box-shadow: none !important;
border: 1px solid #E8E8E8;

}
picture img{
  max-width: 100%;
  width: 100%;
  height: auto;
}

.bg-red{
  background: #9F212C !important;
}
.text-red{
  color: #A0222C !important;
}




.text-black{
  color: #000 !important;
}

.text-gold{
  color: #C0832B !important;
}

.text-white{
  color: #FFF !important;
}

.slick-slide img {
width: 100%;
}


header{
    position: sticky;
    top: 0;
    z-index: 9999;
    background: #FAF4F4;
}
picture img{
    width: 100%;
    height: auto;
}
.akshatritiya-page{
    font-family: 'Optima LT Regular', sans-serif;
}
.akshatritiyasection2 img{
    border-radius: 16.258px;

}
.akshatritiyasection2 video{
    border-radius: 16.258px;
    max-width: 100%;
    width: 100%;
}

.akshatritiyasection2__img-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}
.akshatritiyasection2__btn{
    border-radius: 6px;
    border: 1px solid #A0222C;
    color: #A0222C;
}


.AkshayaTritiyaSection5{
    background: #fff;
}

.AkshayaTritiyaSection4 .form-label{
    margin-bottom: 0px !important;
}

.AkshayaTritiyaSection4{
    background-color: #9F212C;
 
}

.AkshayaTritiyaSection4 li::marker{
    color: #EEB64F;
}
.AkshayaTritiyaSection4 li{
    margin-bottom: 5px;
}

.AkshayaTritiyaSection4__prebook-text{
    border-radius: 5.237px;
    border: 0.873px solid #E8E8E8;
    width: fit-content;
    margin: auto;
    color: #2D2D2D;
    padding: 5px 20px;
}

.AkshayaTritiyaSection4__prebook-btn{
    border-radius: 5.237px;
    background: linear-gradient(89deg, #9F212C 0.81%, #E0A73C 122.45%) !important;
    color: #FFF !important;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
   /* width: 170px;*/
    height: 40px;
}

.AkshayaTritiyaSection4__form{
    border-radius: 20.95px;
    background: #FFF;
    box-shadow: 0px 0px 66.526px -20.908px rgba(0, 0, 0, 0.32);
    max-width: 500px;
    margin: auto;
}

.AkshayaTritiyaSection4__form label{
    color: #2D2D2D;
}

.AkshayaTritiyaSection4__form label span{
    color: #C0832B;
}
/* .AkshayaTritiyaSection3 img{
    aspect-ratio: 1;
    object-fit: cover;
} */
.AkshayaTritiyaSection3__thumb-slider img{
    border-radius: 12px;
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.akshatritiya-page .splide__track--nav>.splide__list>.splide__slide.is-active{
    border: none;
    box-shadow: none;
}
.splide__track--nav>.splide__list>.splide__slide.is-active{
    border: none !important;
}
/* 
.AkshayaTritiyaSection3_main-img-slider{

} */

.AkshayaTritiyaSection3_main-img-slider__text{
    position: absolute;
    color: #FFF;
    left: 20px;
    bottom: 20px;
}

.AkshayaTritiyaSection3 .splide__arrow{
 background-color: #E0A73C !important; 
 opacity: 1;  
 width: 42px;
 height: 42px;
}
.AkshayaTritiyaSection3 .splide__arrow--prev
{
left: -21px !important;
}
.AkshayaTritiyaSection3 .splide__arrow--next
{
    right: -21px !important;
}


.AkshayaTritiyaSection5 .nav-tabs{
    /* border: none; */
    border-bottom: 2px solid #E4E4E4 !important;
    width: fit-content;
    margin: auto;
}
.AkshayaTritiyaSection5 .nav-tabs .nav-link{
    border: none !important;
    color: #282828;
    font-weight: 600 !important;
    font-size: 18px;
}
.AkshayaTritiyaSection5 .nav-tabs .nav-link.active{
    color: #9F212C !important;
    background-color: transparent !important;
    border: none !important;
    border-bottom: 2px solid #C0832B !important;
    box-shadow: none !important;

}

.AkshayaTritiyaSection5 .buy-now-btn{
    border-radius: 4px;
border: 1px solid #C0832B;
/* width: 133px; */
/* height: 37px; */
color: #2D2D2D;
font-weight: 600;
text-transform: uppercase;
font-size: 14px;
}
/* 
.AkshayaTritiyaSection5 .product-cards{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    justify-content: center;
}

@media (min-width:360px) {
    .AkshayaTritiyaSection5 .product-cards{
        grid-template-columns: repeat(2,1fr);
    }
}

@media (min-width:992px) {
    .AkshayaTritiyaSection5 .product-cards{
        grid-template-columns: repeat(4,1fr);

    }
} */

.AkshayaTritiyaSection5 .product-card{
 border: none !important;
 margin: auto;
 width: 100%;
 /* max-width: 240px; */
 margin: auto;
}


.AkshayaTritiyaSection5  .card-img-top {
    border: 1px solid #DFDFDF;
    border-radius: 12px;
    height: 244px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.AkshayaTritiyaSection4 .current-gold-rate{
    border-radius: 3.653px;
    background: #C0832B;
    width: fit-content;
    margin: auto;
    color: #fff !important;
    padding: 5px 20px;
}







.footer-section {
    background: #FFF5EC;
    /* background: #FFF; */
    color: #6D6D6D;
  }
  .footer-section_text {
    color: #6D6D6D;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 18.2px */
  }

  .footer-section_links_label {
    color: #A0222C;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
  }
  .footer-section ul li {
    color: #6D6D6D;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal; 
  }

  .footer-section_items {
    display: grid;
    grid-template-columns:  1fr;
    gap: 20px;
  }
  
 @media(min-width:450px){
  .footer-section_items {
    display: grid;
    grid-template-columns:  1fr 1fr;
    /* grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); */
    gap: 20px;
  }
  
 }
  .footer-social-links {
    display: flex;
  }
  .footer-social-links li a {
    display: flex;
    width: 32px;
    height: 32px;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    margin:0 5px;
  }
  .footer-social-links li svg {
    width: 20px;
    height: 20px
  }
  
  .newsletter-form-input-group {
    border-radius: 8.728px;
    border: 0.97px solid #BDB1A5;
    padding: 5px;
  }
  
  .newsletter-form-input-group input {
    color: #BDB1A5 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
    box-shadow: none !important;
    outline: none;
    border: none;
  }
  .newsletter-form-input-group input::placeholder {
    color: #BDB1A5 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
  }
  @media (min-width: 992px) {
    .footer-section_text {
      color: #6D6D6D;
        font-size: 14px;
      font-style: normal;
      font-weight: 400;
      line-height: 140%; /* 28px */
    }
  
    .footer-section_links_label {
      color: #A0222C;
        font-size: 18px;
      font-style: normal;
      font-weight: 500;
      line-height: 140%; /* 30.8px */
    }
    .footer-section ul li {
      color: #6D6D6D;
        font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
    }
  }
  


  .footer-section a{
    text-decoration: none;
    color: #2D2D2D;
  }


 
/* 
  .footer-grid-items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
  }

  .footer-grid-item:nth-child(1){
    grid-column-start: span 4;
  }

  .footer-grid-item:nth-child(2){
    grid-column-start: span 4;

  }
  .footer-grid-item:nth-child(3){
    grid-column-start: span 4;


  }

  @media (min-width:992px) {
    .footer-grid-item:nth-child(1){
      grid-column-start: span 4;

    }
  
    .footer-grid-item:nth-child(2){
      grid-column-start: span 2;
      margin: auto;

    }
    .footer-grid-item:nth-child(3){
      grid-column-start: span 2;
      margin: auto;

  
    }
  } */
